### Property

# GimpUi StringComboBox:label-column

since: 2.4

#### Declaration

    property label-column: int [ read, write, construct-only ]

#### Description [src]

The column in the associated GtkTreeModel that holds strings to be used as labels in the combo-box.

Type: | `gint`
Available since: | 2.4

Default value | 0

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes